.navbar .nav li {
    color: #000 !important;
}
/* Common styles */
.mega-menu .dropdown-menu a {
    font-size: 16px;
}

.mega-menu .nav-collapse .nav > li > a {
    background: none;
}

.mega-menu .nav, .mega-menu .dropup, .mega-menu .dropdown, .mega-menu .collapse {
    position: static;
}

.mega-menu .navbar-inner, .mega-menu .container {
    position: relative;
}

.mega-menu .dropdown-menu {
    left: auto;
}

    .mega-menu .dropdown-menu > li {
        display: block;
    }

.mega-menu .dropdown-submenu .dropdown-menu {
    left: 100%;
}

.mega-menu .nav.pull-right .dropdown-menu {
    right: 0;
}

.mega-menu ul.dropdown-menu .mega-menu-content {
    padding: 15px 20px 15px 20px;
}

.mega-menu .mega-menu-content:before, .mega-menu .mega-menu-content:after {
    content: "";
    display: table;
    line-height: 0;
}

.mega-menu .mega-menu-content:after {
    clear: both;
}

.mega-menu.navbar .nav > li > .dropdown-menu:after, .mega-menu.navbar .nav > li > .dropdown-menu:before {
    display: none;
}

.mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
    left: 0;
    right: 0;
    top: 38px;
}

.mega-menu ul.dropdown-menu ul {
    margin: 0;
}

.mega-menu ul.dropdown-menu li {
    max-width: 100% !important;
    list-style-type: none;
    list-style-position: outside;
}

.mega-menu ul.dropdown-menu li {
    color: #333;
}

    .mega-menu ul.dropdown-menu li a {
        color: #000000 !important;
        padding: 0 !important;
    }

    .mega-menu ul.dropdown-menu li h3 a {
        /*color: #00514E !important;*/
        padding: 0 !important;
    }

.mega-menu .nav .dropdown ul.dropdown-menu li a:hover {
    /*color: #2C79AF !important;*/
    text-decoration: underline;
}

.mega-menu ul.dropdown-menu img {
    margin-bottom: 5px;
}

.mega-menu .dropdown-menu h3 {
    text-transform: uppercase;
    /*  border-bottom: solid 2px #2C79AF;*/
    font-weight: bold;
    line-height: 27px;
    margin: 0 0 10px 0;
    color: #00514E;
}

/*Active nav */
.mega-menu .navbar-inner .nav-collapse ul.nav > li.active {
    background-color: #88CFC1 !important;
}

.mega-menu .navbar-inner .nav-collapse ul.nav li:hover {
    background-color: #fff;
}

    .mega-menu .navbar-inner .nav-collapse ul.nav li:hover ul.dropdown-menu li:hover {
        background-color: transparent;
    }

.mega-menu .nav li.active a:hover {
    color: #fff !important;
}

.mega-menu .nav > li.dropdown.open.active > a:hover {
    background-color: transparent;
    border-color: transparent;
}

/*Disable backdrop*/
.mega-menu .dropdown-backdrop {
    display: block;
    height: 0;
    /*position: static;*/
}

.mega-menu .navbar-home-mobile {
    border-right: 1px solid #FFF;
    width: 39px;
}

.mega-menu .btn-navigation-txt {
    padding: 4px;
}

/*Only wide screen*/
@media (min-width: 980px) {
    .mega-menu ul.dropdown-menu li h3 a {
        color: #00514E !important;
    }

    .mega-menu .navbar-inner .nav > li {
        padding-top: 10px;
    }

        .mega-menu .navbar-inner .nav > li > a {
            color: #000000;
            font-size: 110%;
        }

        .mega-menu .navbar-inner .nav > li.active {
            padding-top: 10px;
            border-bottom: 5px solid #EFB380;
        }


    .mega-menu .dropdown-menu {
        border: solid 1px #F7D9BF;
        border-radius: 0;
        box-shadow: none;
        background-color: #F7D9BF
    }

    /*Active nav */
    .mega-menu .nav > li {
        height: 30px;
    }

    /*buttons*/
    .mega-menu.navbar .nav > li > a.megamenu-open-close-button {
        padding: 0 20px 0 0;
        margin-left: -3px;
    }

    .mega-menu .icon-plus-sign {
        background: url("../../content/images/glyphicons-halflings.png") no-repeat scroll -313px -119px transparent;
        cursor: pointer;
    }

    .mega-menu .icon-minus-sign {
        background: url("../../content/images/glyphicons-halflings.png") no-repeat scroll -288px -119px transparent;
        cursor: pointer;
    }

    .mega-menu .nav li.dropdown.open > .dropdown-toggle {
        color: #b6ff00;
        background-color: #ff0000;
    }

    /*menu items inline*/
    .mega-menu ul li a {
        display: inline !important;
    }

    .mega-menu.topnav.navbar.mega-menu .nav > li > a {
        display: inline !important;
    }

    .mega-menu .nav-collapse ul.nav li {
        max-width: none;
    }

    /*active nav link li*/
    .mega-menu.topnav.navbar.mega-menu .nav > li.active {
        /*background-color: aliceblue;*/
    }

    .mega-menu.topnav.navbar .nav > li:hover {
        /*color: #fff;*/
        /*text-decoration: underline;*/
        background: none;
        background-color: #88CFC1 !important;
    }

    /*class="dropdown mega-menu-fullwidth nav-mega-navi-element-2 open megamenu-selected"*/
    /*Megamenu open button*/
    .mega-menu .dropdown-toggle a {
    }

        .mega-menu .dropdown-toggle a:hover {
            color: #fff;
        }

    /*open button and hyperlink close together*/
    .mega-menu li.dropdown-toggle a {
        padding-right: 0;
    }

    .mega-menu a.dropdown-toggle {
        padding-left: 5px;
    }

    /*active nav hover*/
    .mega-menu.topnav.navbar .nav > .active > a,
    .mega-menu.topnav.navbar .nav > li:hover > a:hover {
        background-image: none;
        /*background: url('images/bg-nav-act-arrow.gif') no-repeat 50% 100%;*/
    }

    /*toggle button active*/
    .mega-menu .nav li.dropdown.open > .dropdown-toggle, .mega-menu .nav li.dropdown.active > .dropdown-toggle, .mega-menu .nav li.dropdown.open.active > .dropdown-toggle {
        /* color: #555; */
        background-image: none;
    }

    .mega-menu li.megamenu-selected a {
        color: #000 !important;
    }

    .mega-menu .lbl-navbar {
        display: none;
    }

    .mega-menu .icon-homelogo {
        display: none;
    }
}



/* Navigation changes at 979*/
@media (max-width: 979px) {
    .nav-collapse .nav {
        margin: 0;
    }

    .mega-menu .nav li a {
        color: #000000 !important;
    }

    .navbar-static-top {
        margin: 0;
    }

    .mega-menu ul.dropdown-menu .mega-menu-content {
        /* padding: 0px 0px 5px 0px;*/
        padding: 0px;
        width: 100%;
        background-color: #F7D9BF;
    }



    .mega-menu {
        border-top: 10px solid #fff;
    }

        .mega-menu .btn-navbar {
            text-shadow: none;
            box-shadow: none;
        }

            .mega-menu .btn-navbar:focus {
                background-color: transparent;
                outline: none;
            }

        .mega-menu .lbl-navbar {
            color: #fff !important;
        }


        .mega-menu .icon-homelogo {
            background: url('images/top_homelogo.png');
        }


        .mega-menu .nav {
            margin: 0;
            padding: 0;
        }

        .mega-menu .nav-collapse ul.nav li {
            max-width: 100%;
            margin: 0;
            padding: 0;
            /*border-top: solid 1px #fff;
            background-color: #fff;*/
        }


        .mega-menu li.hidden-desktop {
            background-color: #88CFC1 !important;
        }

            .mega-menu li.hidden-desktop > a {
                color: #00514E !important;
                font-weight: bold !important;
            }

    .nav-mega-navi-element-1 > a.megamenu-hover-hook {
        color: #fff !important;
    }

    .nav-mega-navi-element-1,
    .nav-mega-navi-element-2,
    .nav-mega-navi-element-3,
    .nav-mega-navi-element-4,
    .nav-mega-navi-element-5,
    .nav-mega-navi-element-6,
    .topnav .navbar-inner .container {
        border-bottom: 1px solid #BCB7AD;
    }

    .mega-menu .nav li a {
        margin: 0;
        padding: 0;
        font-weight: normal;
        text-align: left;
    }

    .mega-menu .nav-collapse .nav > li > a {
        text-align: left;
        text-align: left;
    }

    .mega-menu .nav-collapse ul.nav li a, .mega-menu .nav-collapse > ul.nav > li.active > a {
        padding: 0;
        min-height: 28px;
        font-size: 16px;
    }

    .mega-menu .nav li a:hover {
        background-color: transparent;
    }


    .mega-menu.topnav.navbar .nav > li > a {
        display: inline-block;
        padding: 0;
        width: 90%;
        max-width: 800px;
        margin: 5px 0 0 10px;
    }

        .mega-menu.topnav.navbar .nav > li > a.megamenu-open-close-button {
            width: 100%;
            max-width: 30px;
            min-height: 33px;
            padding: 0;
            margin: 0;
            /* border-left: solid 1px #fff;*/
            float: right;
            background-color: #88CFC1;
        }

    .mega-menu .icon-plus-sign {
        background: transparent url("images/plus_white_m.png") no-repeat 50% 50%;
        cursor: pointer;
        display: block;
        width: 28px;
        height: 28px;
    }

    .mega-menu .icon-minus-sign {
        background: transparent url("images/minus_white_m.png") no-repeat 50% 50%;
        cursor: pointer;
        display: block;
        width: 28px;
        height: 28px;
    }

    /*dropdown menu*/
    .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
        width: auto;
    }

    .mega-menu ul.dropdown-menu .mega-menu-content {
        padding: 0px;
    }

    .mega-menu .dropdown-menu > li > ul {
        display: block;
    }

    .mega-menu ul.dropdown-menu {
        background-color: #fff;
        margin: 0;
    }

        .mega-menu ul.dropdown-menu .mega-menu-content li a {
            font-size: 15px;
            line-height: 32px;
            margin-left: 15px;
        }

    /*
        .mega-menu ul.dropdown-menu .mega-menu-content li {
            background-color: #C3E7E0;
 
            }

        .mega-menu .dropdown-menu h3 {
            background-color: #88CFC1;
            text-transform: none;
            font-weight: normal;
            font-size: 16px;
            padding-left: 10px;
            border-bottom: solid 1px #dfe7ed;
            margin-bottom: 0;
        }*/

    .mega-menu .dropdown-menu ul {
        /*padding: 5px 10px 10px 10px;*/
        padding: 0px;
    }

    .mega-menu.topnav.navbar .nav > li > a {
        width: 75% !important;
    }
}

/* Sub navigation changes at 979 */
@media (max-width: 979px) {
    .mega-menu-content .row-fluid [class*="span"] {
        width: 100%;
        margin: 0;
    }

    .navbar-static-top {
        margin: 0;
    }

    .mega-menu ul.dropdown-menu .mega-menu-content {
        /* padding: 0px 0px 5px 0px;*/
        padding: 0px;
    }

    .mega-menu .dropdown-menu h3 {
        background-color: #88CFC1;
        text-transform: none;
        font-weight: normal;
        font-size: 16px;
        padding-left: 10px;
        /* border-bottom: solid 1px #dfe7ed;*/
        margin-bottom: 0;
    }

    .mega-menu .dropdown-menu ul {
        /*padding: 5px 10px 10px 10px;*/
        padding: 0px;
    }

    .mega-menu ul.dropdown-menu .mega-menu-content {
        /* padding: 0px 0px 5px 0px; */
        padding: 0px;
        width: 100%;
        background-color: #DEF4EF;
    }

    .mega-menu.topnav.navbar .nav > li > a {
        width: 75% !important;
    }





    /*UUDET*/


    /*Only wide screen*/
    @media (min-width: 980px) {

        .bg-wrap .container-fluid {
            max-width: 100%;
            border-bottom: solid 2px #fff;
            background-color: white !important;
        }

        .mega-menu .navbar-inner .nav-collapse ul.nav > li.active {
            background-color: white !important;
        }

        /*active nav hover*/
        .mega-menu.topnav.navbar .nav > .active {
            /*background: url('images/bg-nav-act-arrow.gif') no-repeat 50% 100%;*/
        }

        .mega-menu .nav li.active a:hover {
            color: #000000 !important;
        }

        .mega-menu li.megamenu-selected a {
            color: #000000 !important;
        }

        .mega-menu.topnav.navbar .nav > li:hover {
            color: #000000;
            background: none;
        }

        .mega-menu .navbar-inner .nav-collapse ul.nav li:hover {
            background-color: white;
        }

        .mega-menu .navbar-inner .nav-collapse ul.nav li a:hover {
            color: #000000;
            border: solid 2px #000000;
        }
    }

    .mega-menu.topnav.navbar .nav > li > a {
        display: inline-block;
        padding: 0;
        width: 90%;
        max-width: 800px;
        margin: 5px 0 0 10px;
        color: #000000;
    }
    /* 
.mega-menu ul.dropdown-menu .mega-menu-content {
    display: none;
}

.mega-menu .icon-plus-sign {
    background: url("images/arrow-r-darkblue.png") no-repeat scroll -313px -119px transparent;
    cursor: pointer;
    background-color: #DEF4EF;
}
    */
